OutdatedVaspVersion¶

exception py4vasp.exception.OutdatedVaspVersion¶

Exception raised when the py4vasp features used are not available in the used version of Vasp.